漏洞信息详情

RightInPoint Lyrics Script 'index.php'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-201007-140
  • 危害等级: 中危
  • CVE编号: CVE-2010-2722
  • 漏洞类型: 跨站脚本
  • 发布时间: 2010-07-15
  • 威胁类型: 远程
  • 更新时间: 2010-07-15
  • 厂        商: Rightinpoint
  • 漏洞来源:

漏洞简介

RightInPoint Lyrics Script 3.0中index.php存在跨站脚本(XSS)攻击漏洞。远程攻击者可以借助artist_id参数注入任意web脚本或者HTML,该漏洞和不能准确处理强制的SQL错误信息相关。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://rightinpoint.com/turnkey/lyrics-script/

参考网址

来源: SECUNIA

名称: 40438

链接:http://secunia.com/advisories/40438

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多